Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005405 [JEDI VCL] 00 JVCL Components major always 2010-11-16 19:26 2012-02-29 16:55
Reporter velissariouc View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005405: When moving a TLabel on a JvDesignPanel the handles do not follow the TLabel
Description I run the JvDesigner Demo ( from jvcl\examples), I place a TLabel on the JvDesignPanel and when I move it the handles do not follow it.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0018213)
AHUser (developer)
2010-11-28 14:37

Fixed in svn revision 12931.

- Issue History
Date Modified Username Field Change
2010-11-16 19:26 velissariouc New Issue
2010-11-28 14:37 AHUser Note Added: 0018213
2010-11-28 14:37 AHUser Status new => resolved
2010-11-28 14:37 AHUser Fixed in Version => Daily / SVN
2010-11-28 14:37 AHUser Resolution open => fixed
2010-11-28 14:37 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker